package jp.co.headwaters.webappos.cache.bean;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonProperty;

public class CaseBean {

	private String type;
	@JsonProperty("arg")
	private List<String> argList;

	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public List<String> getArgList() {
		return argList;
	}
	public void setArgList(List<String> argList) {
		this.argList = argList;
	}
}
